<template name="shareDevicesBadgeViewer">
     {{>Template.dynamic template='errorViewer' data=error}}

    <div class="badge-viewer">
        {{#each devices}}
            <div class="custom-badge device toggle-share-device {{isDeviceShared}}">
                <div class="name-badge">
                    <span>
                        <span>{{name}}</span>
                        <span>{{type}}</span>
                    </span>
                    <div class="controls">
                        <div class="info fa fa-info-circle"></div>
                    </div>
                </div>
                <div class="image-holder">
                    <div class="image fa fa-hdd-o"></div>
                </div>
            </div>
        {{/each}}
    </div>
</template>